THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-36359

Reserved:2024-05-23
Published:2024-06-10
Updated:2024-06-11

Description

A cross-site scripting (XSS) vulnerability in Trend Micro InterScan Web Security Virtual Appliance (IWSVA) 6.5 could allow an attacker to escalate privileges on affected installations. Please note: an attacker must first obtain the ability to execute low-privileged code on the target system in order to exploit this vulnerability.



MEDIUM: 5.4CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

Product status

6.5 before 6.5 Build 3334
affected

References

https://success.trendmicro.com/dcx/s/solution/000298065

https://www.zerodayinitiative.com/advisories/ZDI-24-574/

cve.org CVE-2024-36359

nvd.nist.gov CVE-2024-36359

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-36359